[
    {
        "id": 1,
        "api": "/api/login/account",
        "name": "登录",
        "module": "base",
        "type": "update"
    },
    {
        "id": 2,
        "api": "/api/login/changeMyPass",
        "name": "修改密码",
        "module": "base",
        "type": "update"
    },
    {
        "id": 3,
        "api": "/api/currentUser",
        "name": "当前账号",
        "module": "base",
        "type": "find"
    },
    {
        "id": 4,
        "api": "/api/dic/getdicgoods",
        "name": "获取物品字典表",
        "module": "base",
        "type": "find"
    },
    {
        "id": 5,
        "api": "/api/dic/getdichero",
        "name": "获取武将字典表",
        "module": "base",
        "type": "find"
    },
    {
        "id": 6,
        "api": "/api/dic/getdicrmb",
        "name": "获取商品字典表",
        "module": "base",
        "type": "find"
    },
    {
        "id": 7,
        "api": "/api/dic/getdicactivitytype",
        "name": "获取活动类型字典表",
        "module": "base",
        "type": "find"
    },
    {
        "id": 8,
        "api": "/api/dic/getdictasktype",
        "name": "获取任务类型字典表",
        "module": "base",
        "type": "find"
    },
    {
        "id": 9,
        "api": "/api/dic/getservername",
        "name": "获取服务器名称字典表",
        "module": "base",
        "type": "find"
    },
    {
        "id": 10,
        "api": "/api/gmaccount/getgmlist",
        "name": "获取gm账号列表",
        "module": "gmaccount",
        "type": "find"
    },
    {
        "id": 11,
        "api": "/api/gmaccount/createaccount",
        "name": "创建gm账号",
        "module": "gmaccount",
        "type": "add"
    },
    {
        "id": 12,
        "api": "/api/gmaccount/savegmgrouptouser",
        "name": "将账号组保存至账号",
        "module": "gmaccount",
        "type": "update"
    },
    {
        "id": 13,
        "api": "/api/gmaccount/getgrouplist",
        "name": "获取账号组列表",
        "module": "gmaccount",
        "type": "find"
    },
    {
        "id": 14,
        "api": "/api/gmaccount/getapilist",
        "name": "获取api列表",
        "module": "gmaccount",
        "type": "find"
    },
    {
        "id": 15,
        "api": "/api/gmaccount/creategmgroup",
        "name": "创建账号组",
        "module": "gmaccount",
        "type": "add"
    },
    {
        "id": 16,
        "api": "/api/gmaccount/savegmgroup",
        "name": "保存账号组",
        "module": "gmaccount",
        "type": "update"
    },
    {
        "id": 17,
        "api": "/api/gmaccount/saveapitogroup",
        "name": "将api保存至账号组",
        "module": "gmaccount",
        "type": "update"
    },
    {
        "id": 18,
        "api": "/api/users/getuserlist",
        "name": "获取玩家账号列表",
        "module": "user",
        "type": "find"
    },
    {
        "id": 19,
        "api": "/api/users/fixsms",
        "name": "固定玩家短信",
        "module": "user",
        "type": "update"
    },
    {
        "id": 20,
        "api": "/api/users/getrolelist",
        "name": "获取玩家角色列表",
        "module": "user",
        "type": "find"
    },
    {
        "id": 21,
        "api": "/api/users/deleterole",
        "name": "删除角色",
        "module": "user",
        "type": "delete"
    },
    {
        "id": 22,
        "api": "/api/users/setwar",
        "name": "设置关卡",
        "module": "user",
        "type": "update"
    },
    {
        "id": 23,
        "api": "/api/users/getherolist",
        "name": "获取玩家武将列表",
        "module": "user",
        "type": "find"
    },
    {
        "id": 24,
        "api": "/api/users/deletehero",
        "name": "删除武将",
        "module": "user",
        "type": "delete"
    },
    {
        "id": 25,
        "api": "/api/users/getequiplist",
        "name": "获取玩家装备列表",
        "module": "user",
        "type": "find"
    },
    {
        "id": 26,
        "api": "/api/users/getitemlist",
        "name": "获取玩家道具列表",
        "module": "user",
        "type": "find"
    },
    {
        "id": 27,
        "api": "/api/users/deleteequip",
        "name": "删除装备",
        "module": "user",
        "type": "delete"
    },
    {
        "id": 28,
        "api": "/api/users/deleteitem",
        "name": "删除道具",
        "module": "user",
        "type": "delete"
    },
    {
        "id": 29,
        "api": "gm.gmRoleHandler.addItems",
        "name": "增加道具",
        "module": "user",
        "type": "update"
    },
    {
        "id": 30,
        "api": "gm.gmRoleHandler.handleBlock",
        "name": "封禁",
        "module": "user",
        "type": "update"
    },
    {
        "id": 31,
        "api": "/api/users/getguildlist",
        "name": "获取军团列表",
        "module": "guild",
        "type": "find"
    },
    {
        "id": 32,
        "api": "/api/users/getmembersbyguildcode",
        "name": "获取军团成员列表",
        "module": "guild",
        "type": "find"
    },
    {
        "id": 33,
        "api": "gm.gmRoleHandler.updateGuild",
        "name": "更新军团",
        "module": "guild",
        "type": "update"
    },
    {
        "id": 34,
        "api": "gm.gmRoleHandler.dismissGuild",
        "name": "解散军团",
        "module": "guild",
        "type": "update"
    },
    {
        "id": 35,
        "api": "gm.gmRoleHandler.setGuildLeader",
        "name": "设置军团长",
        "module": "guild",
        "type": "update"
    },
    {
        "id": 36,
        "api": "/api/users/createandgenerategift",
        "name": "创建并生成礼包码",
        "module": "giftcode",
        "type": "add"
    },
    {
        "id": 37,
        "api": "/api/users/updategiftcode",
        "name": "更新礼包码",
        "module": "giftcode",
        "type": "update"
    },
    {
        "id": 38,
        "api": "/api/users/generategiftcode",
        "name": "追加礼包码",
        "module": "giftcode",
        "type": "update"
    },
    {
        "id": 39,
        "api": "/api/users/cancelgiftCode",
        "name": "取消礼包码",
        "module": "giftcode",
        "type": "delete"
    },
    {
        "id": 40,
        "api": "/api/users/getgiftcodedetaillist",
        "name": "获取礼包码列表",
        "module": "giftcode",
        "type": "find"
    },
    {
        "id": 41,
        "api": "/api/users/getgiftcodelist",
        "name": "获取礼包码列表",
        "module": "giftcode",
        "type": "find"
    },
    {
        "id": 42,
        "api": "/api/game/getnoticelist",
        "name": "获取公告列表",
        "module": "notice",
        "type": "find"
    },
    {
        "id": 43,
        "api": "/api/game/updatenotice",
        "name": "更新公告",
        "module": "notice",
        "type": "update"
    },
    {
        "id": 44,
        "api": "/api/game/delnotice",
        "name": "删除公告",
        "module": "notice",
        "type": "delete"
    },
    {
        "id": 45,
        "api": "/api/game/getmarqueelist",
        "name": "获取跑马灯列表",
        "module": "marquee",
        "type": "find"
    },
    {
        "id": 46,
        "api": "/api/game/updatemarquee",
        "name": "更新跑马灯",
        "module": "marquee",
        "type": "update"
    },
    {
        "id": 47,
        "api": "gm.gmServerHandler.sendMarquee",
        "name": "发送跑马灯",
        "module": "marquee",
        "type": "update"
    },
    {
        "id": 48,
        "api": "gm.gmServerHandler.cancelMarquee",
        "name": "取消跑马灯",
        "module": "marquee",
        "type": "update"
    },
    {
        "id": 49,
        "api": "/api/game/getaccuse",
        "name": "获取举报列表",
        "module": "accuse",
        "type": "find"
    },
    {
        "id": 50,
        "api": "/api/activity/getactivitylist",
        "name": "获取活动列表",
        "module": "activity",
        "type": "find"
    },
    {
        "id": 51,
        "api": "/api/activity/getallactivities",
        "name": "获取所有活动",
        "module": "activity",
        "type": "find"
    },
    {
        "id": 52,
        "api": "/api/activity/getactivitygrouplist",
        "name": "获取活动组列表",
        "module": "activity",
        "type": "find"
    },
    {
        "id": 53,
        "api": "/api/activity/getallactivitygroups",
        "name": "获取所有活动组",
        "module": "activity",
        "type": "find"
    },
    {
        "id": 54,
        "api": "/api/activity/creategroup",
        "name": "创建活动组",
        "module": "activity",
        "type": "add"
    },
    {
        "id": 55,
        "api": "/api/activity/deletegroup",
        "name": "删除活动组",
        "module": "activity",
        "type": "delete"
    },
    {
        "id": 56,
        "api": "/api/activity/getactivitygrouptypelist",
        "name": "获取活动组类型列表",
        "module": "activity",
        "type": "find"
    },
    {
        "id": 57,
        "api": "/api/activity/getallactivitygrouptypes",
        "name": "获取所有活动组类型",
        "module": "activity",
        "type": "find"
    },
    {
        "id": 58,
        "api": "/api/activity/saveactivitygrouptypelist",
        "name": "保存活动组类型",
        "module": "activity",
        "type": "update"
    },
    {
        "id": 59,
        "api": "/api/activity/deleteactivitygrouptype",
        "name": "删除活动组类型",
        "module": "activity",
        "type": "delete"
    },
    {
        "id": 60,
        "api": "/api/activity/getactivitytaskpoint",
        "name": "获取活动和任务对应",
        "module": "activity",
        "type": "find"
    },
    {
        "id": 61,
        "api": "/api/activity/createtasktoactivity",
        "name": "创建活动和任务对应点",
        "module": "activity",
        "type": "add"
    },
    {
        "id": 62,
        "api": "/api/activity/updateactivitytaskpoint",
        "name": "更新活动和任务对应点",
        "module": "activity",
        "type": "update"
    },
    {
        "id": 63,
        "api": "/api/activity/delactivitytaskpoint",
        "name": "删除活动和任务对应点",
        "module": "activity",
        "type": "delete"
    },
    {
        "id": 64,
        "api": "gm.gmHandler.updateActivity",
        "name": "更新活动",
        "module": "activity",
        "type": "update"
    },
    {
        "id": 65,
        "api": "gm.gmHandler.deleteActivity",
        "name": "删除活动",
        "module": "activity",
        "type": "delete"
    },
    {
        "id": 66,
        "api": "gm.gmHandler.updateActivityGroup",
        "name": "更新活动组",
        "module": "activity",
        "type": "update"
    },
    {
        "id": 67,
        "api": "/api/mail/getcreatesinglemail",
        "name": "获取创建单人有道具邮件列表",
        "module": "mail",
        "type": "find"
    },
    {
        "id": 68,
        "api": "/api/mail/getcreatesinglemailtxt",
        "name": "获取创建单人无道具邮件列表",
        "module": "mail",
        "type": "find"
    },
    {
        "id": 69,
        "api": "/api/mail/getcreateservermail",
        "name": "获取创建全服有道具邮件列表",
        "module": "mail",
        "type": "find"
    },
    {
        "id": 70,
        "api": "/api/mail/getcreateservermailtxt",
        "name": "获取创建全服无道具邮件列表",
        "module": "mail",
        "type": "find"
    },
    {
        "id": 71,
        "api": "/api/mail/getviewsinglemail",
        "name": "获取审批单人有道具邮件列表",
        "module": "mail",
        "type": "find"
    },
    {
        "id": 72,
        "api": "/api/mail/getviewsinglemailtxt",
        "name": "获取审批单人无道具邮件列表",
        "module": "mail",
        "type": "find"
    },
    {
        "id": 73,
        "api": "/api/mail/getviewservermail",
        "name": "获取审批全服有道具邮件列表",
        "module": "mail",
        "type": "find"
    },
    {
        "id": 74,
        "api": "/api/mail/getviewservermailtxt",
        "name": "获取审批全服无道具邮件列表",
        "module": "mail",
        "type": "find"
    },
    {
        "id": 75,
        "api": "/api/mail/findrolebyidorname",
        "name": "根据玩家名获取玩家",
        "module": "mail",
        "type": "find"
    },
    {
        "id": 76,
        "api": "/api/mail/updatesinglemail",
        "name": "更新单人有道具邮件",
        "module": "mail",
        "type": "update"
    },
    {
        "id": 77,
        "api": "/api/mail/updatesinglemailtxt",
        "name": "更新单人无道具邮件",
        "module": "mail",
        "type": "update"
    },
    {
        "id": 78,
        "api": "/api/mail/updateservermail",
        "name": "更新全服有道具邮件",
        "module": "mail",
        "type": "update"
    },
    {
        "id": 79,
        "api": "/api/mail/updateservermailtxt",
        "name": "更新全服无道具邮件",
        "module": "mail",
        "type": "update"
    },
    {
        "id": 80,
        "api": "gm.gmHandler.sendSingleMail",
        "name": "审批单人有道具邮件",
        "module": "mail",
        "type": "update"
    },
    {
        "id": 81,
        "api": "gm.gmHandler.sendSingleMailTxt",
        "name": "审批单人无道具邮件",
        "module": "mail",
        "type": "update"
    },
    {
        "id": 82,
        "api": "gm.gmHandler.sendServerMail",
        "name": "审批全服有道具邮件",
        "module": "mail",
        "type": "update"
    },
    {
        "id": 83,
        "api": "gm.gmHandler.sendServerMailTxt",
        "name": "审批全服无道具邮件",
        "module": "mail",
        "type": "update"
    },
    {
        "id": 84,
        "api": "gm.gmHandler.setGuildActivityDebug",
        "name": "开启军团活动",
        "module": "guildactivity",
        "type": "update"
    },
    {
        "id": 85,
        "api": "gm.gmHandler.cancelGuildActivityDebug",
        "name": "取消军团活动",
        "module": "guildactivity",
        "type": "update"
    },
    {
        "id": 86,
        "api": "/api/game/getregions",
        "name": "获取所有大区",
        "module": "server",
        "type": "find"
    },
    {
        "id": 87,
        "api": "/api/game/getservers",
        "name": "获取所有小区",
        "module": "server",
        "type": "find"
    },
    {
        "id": 88,
        "api": "/api/game/getregionstategy",
        "name": "获取大区策略",
        "module": "server",
        "type": "find"
    },
    {
        "id": 89,
        "api": "/api/game/getwhitelist",
        "name": "获取白名单",
        "module": "server",
        "type": "find"
    },
    {
        "id": 90,
        "api": "/api/game/updatewhitelist",
        "name": "更新白名单",
        "module": "server",
        "type": "update"
    },
    {
        "id": 91,
        "api": "/api/game/deletewhitelist",
        "name": "删除白名单",
        "module": "server",
        "type": "delete"
    },
    {
        "id": 92,
        "api": "/api/game/stopserverregister",
        "name": "小区停止注册",
        "module": "server",
        "type": "update"
    },
    {
        "id": 93,
        "api": "/api/game/swicthserverstatus",
        "name": "切换服务器状态",
        "module": "server",
        "type": "update"
    },
    {
        "id": 94,
        "api": "gm.gmServerHandler.saveRegionConf",
        "name": "保存大区设置",
        "module": "server",
        "type": "update"
    },
    {
        "id": 95,
        "api": "gm.gmServerHandler.createNewServer",
        "name": "手动开服",
        "module": "server",
        "type": "update"
    },
    {
        "id": 96,
        "api": "gm.gmServerHandler.startMaintenance",
        "name": "开始维护",
        "module": "server",
        "type": "update"
    },
    {
        "id": 97,
        "api": "gm.gmServerHandler.startRegionMaintenance",
        "name": "开始大区维护",
        "module": "server",
        "type": "update"
    },
    {
        "id": 98,
        "api": "gm.gmServerHandler.stopMaintenance",
        "name": "停止维护",
        "module": "server",
        "type": "update"
    },
    {
        "id": 99,
        "api": "/api/upload/hotupdate",
        "name": "上传热更新",
        "module": "upload",
        "type": "update"
    },
    {
        "id": 100,
        "api": "/api/upload/uploadjson",
        "name": "上传json",
        "module": "upload",
        "type": "update"
    },
    {
        "id": 101,
        "api": "/web/reloadresource",
        "name": "加载资源(web)",
        "module": "upload",
        "type": "update"
    },
    {
        "id": 102,
        "api": "/api/upload/reloadresource",
        "name": "加载资源(后台)",
        "module": "upload",
        "type": "update"
    },
    {
        "id": 103,
        "api": "gm.gmHandler.reloadResource",
        "name": "加载资源(游戏)",
        "module": "upload",
        "type": "update"
    },
    {
        "id": 104,
        "api": "/api/users/setcreatetime",
        "name": "设置玩家创建时间",
        "module": "user",
        "type": "update"
    },
    {
        "id": 105,
        "api": "/api/game/createregion",
        "name": "创建大区",
        "module": "server",
        "type": "create"
    },
    {
        "id": 106,
        "api": "/api/activity/createdefaultactivitygrouptype",
        "name": "初始化常规活动组",
        "module": "activity",
        "type": "create"
    },
    {
        "id": 107,
        "api": "/api/log/getgmlog",
        "name": "获取后台日志列表",
        "module": "log",
        "type": "find"
    },
    {
        "id": 108,
        "api": "/api/log/getuserlog",
        "name": "获取玩家日志列表",
        "module": "log",
        "type": "find"
    }
]